RubyGems Navigation menu

grailbird_updater 0.2.1

Twitter now allows you to download your tweets. This tool lets you keep that archive up to date.

Gemfile
          gem 'grailbird_updater', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install grailbird_updater -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Dannel Jurado

Owners:

Total downloads 5,225

For this version 750

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - January 16, 2014 (12 KB)
  2. 0.5.0 - March 4, 2013 (11 KB)
  3. 0.4.0 - January 10, 2013 (10 KB)
  4. 0.3.0 - December 27, 2012 (10 KB)
  5. 0.2.1 - December 23, 2012 (10 KB)
Show all versions (7 total)